/* Modal Cadastro */
body {
    font-family: "Nova Escola", sans-serif;
  }
  .bold {
    font-weight: bold;
  }
  .icon {
    float: left;
    margin-left: 6%;
  }
  .hidden {
    display: none;
  }
  .btn-modal {
    font-family: "Nova Escola", sans-serif;
    border-radius: 0;
    padding: 0;
    width: 260px;
    height: 40px;
    font-size: 16px;
    font-weight: bold;
  }
  #boxBloqueio,
  #boxAssinatura,
  #boxOfertaAssinatura,
  #boxBloqueioPlanoAula,
  #complementoCadastro{
    display: none;
    background-color: rgba(0, 0, 0, 0.7);
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: top 0.7s;
    -moz-transition: top 0.7s;
    transition: top 0.7s;
  }
  #boxBloqueio button,
  #boxAssinatura button,
  #boxOfertaAssinatura button,
  #boxBloqueioPlanoAula button {
    cursor: pointer;
  }
  #boxAssinatura .boxBtn {
    width: auto;
  }
  #boxAssinatura .texto-valor,
  boxOfertaAssinatura .texto-valor{
    font-size: 19px;
    line-height: 29px;
    margin-bottom: 5%;
  }
  boxOfertaAssinatura .descricao{
    font-size: 12px;
  }
  boxOfertaAssinatura .fechar {
    font-size: 12px;
  }
  #modal-login {
    background-color: #ffffff;
    max-width: 450px;
    padding: 1% 2%;
    margin: 1% auto;
    text-align: center;
    -webkit-box-shadow: 0px 0px 65px 1px rgba(134, 134, 134, 0.5);
    -moz-box-shadow: 0px 0px 65px 1px rgba(134, 134, 134, 0.5);
    box-shadow: 0px 0px 65px 1px rgba(134, 134, 134, 0.5);
  }
  #modal-login h1,
  #modal-login p,
  #modal-login a {
    color: #63666a;
  }
  #modal-login h1 {
    font-size: 28px;
    font-weight: bold;
    padding: 2% 0;
  }
  #modal-login form {
    display: inline-grid;
    margin: 3% 0 0 0;
  }
  #modal-login form p {
    line-height: 3.5em;
  }
  #modal-login input {
    width: 260px;
    border: 1px solid #d8d8d8;
    height: 40px;
    font-size: 16px;
    margin-bottom: 5%;
    padding-left: 20px;
  }
  @media (max-width: 768px) {
    #modal-login {
      width: 325px!important;
    }
    #modal-login h1 {
      font-size: 20px;
    }
    #modal-login #emailVendasEnc {
      height: 50px;
      display: inline-block;
    }
    #modal-login button {
      margin: auto;
    }
  }
  #modal-assinatura {
    position: relative;
    color: #ffffff;
    background-color: #e0004d;
    max-width: 900px;
    padding: 1%;
    margin: 1% auto;
    text-align: center;
    -webkit-box-shadow: 0px 0px 65px 1px rgba(134, 134, 134, 0.5);
    -moz-box-shadow: 0px 0px 65px 1px rgba(134, 134, 134, 0.5);
    box-shadow: 0px 0px 65px 1px rgba(134, 134, 134, 0.5);
  }
  #modal-assinatura h1,
  #modal-assinatura h3,
  #modal-assinatura p,
  #modal-assinatura a {
    color: #ffffff;
  }
  #modal-assinatura h1 {
    font-size: 30px;
    font-weight: bold;
  }
  #modal-assinatura h3 {
    font-size: 26px;
    font-weight: bold;
    margin: 5% 0;
  }
  .caixaTexto {
    padding: 3% 0;
  }
  .wrapper {
    padding: 10% 7%;
    margin-left: 30%;
  }
  .boxTermos {
    width: 70%;
  }
  @media (max-width: 668px) {
    .wrapper {
      margin-left: 0;
    }
    .wrapper .btnPremium {
      margin: 8% 0 2%;
    }
  }
  .boxTermos {
    font-size: 14px;
    width: 90%;
    margin: 0 auto;
    text-align: center;
  }
  .boxTermos p {
    margin: 7% 0;
  }
  .boxEntrar {
    margin: 2%;
  }
  #footerBloqueio {
    width: 100%;
    height: 70px;
    padding: 5px;
  }
  #footerBloqueio p {
    width: 50%;
    float: left;
    padding: 1%;
    color: #ffffff;
  }
  #modal-assinatura .fechar {
    width: 20px;
    height: 20px;
    background: url(../../assets/svg/ico-fechar.svg) no-repeat center center;
    background-size: 20px;
    text-indent: -14000px;
    position: absolute;
    top: 30px;
    right: 30px;
    cursor: pointer;
  }
  @media (max-width: 768px) {
    #footerBloqueio p {
      width: 35%;
      margin: 1% 0;
      font-size: 14px;
    }
  }
  @media (max-width: 420px) {
    #modal-assinatura {
      max-width: 360px;
    }
    .wrapper {
      padding: 5% 4%;
    }
    #modal-assinatura h1 {
      font-size: 20px;
    }
    #modal-assinatura h3 {
      font-size: 22px;
    }
    p.texto-valor {
      font-size: 14px;
    }
    .btn-modal .btnPremium {
      width: 250px;
    }
    #footerBloqueio {
      height: 100px;
      margin: 0 0 2% 3%;
    }
    #footerBloqueio p {
      margin: 0 auto;
      width: 100%;
      font-size: 14px;
    }
    #modal-assinatura .fechar {
      top: 15px;
      right: 40px;
    }
  }
  .boxBtnAssinatura {
    float: right;
    margin-right: 5px;
  }
  .boxBtn {
    width: 35%;
    float: right;
    margin-right: 5px;
  }
  .boxBtn .btnCadastrar,
  .boxBtn .btnLogin {
    width: 48%;
  }
  @media (max-width: 768px) {
    .boxBtn {
      width: 60%;
    }
  }
  @media (max-width: 420px) {
    #boxBloqueio .boxBtn {
      width: 100%;
      margin: 0 auto;
    }
    #boxBloqueio .boxBtn .btnCadastrar {
      width: 180px;
    }
    #boxBloqueio .boxBtn .btnLogin {
      width: 180px;
    }
    .boxBtnAssinatura {
      float: none;
    }
    .boxBtnAssinatura #footerBloqueio .btn-modal .btnPremium {
      width: 90%;
    }
  }
  .btnCadastrar {
    background-color: #e0004d;
    border-color: #e0004d;
    color: #ffffff;
  }
  .btnCadastrar:hover {
    background-color: #ad003b;
    transition: 0.6s;
  }
  .btnLogin {
    background-color: #44499c;
    border-color: #44499c;
    color: #ffffff;
  }
  .btnLogin:hover {
    background-color: #353878;
    transition: 0.6s;
  }
  .btnPremium {
    background-color: #44499c;
    border-color: #44499c;
    color: #ffffff;
    margin: 2% 0 5%;
  }
  .btnFacebook {
    font-family: sans-serif;
    background-color: #3B5998;
    border: 1px solid #3B5998;
    color: #ffffff;
    margin-bottom: 5%;
  }
  .btnGoogle {
    font-family: sans-serif;
    background-color: #ffffff;
    border: 1px solid #D8D8D8;
    color: #63666a;
  }
  .imagem-desktop {
    display: block;
    float: left;
    width: 320px;
  }
  p.texto-valor {
    font-size: 18px;
    margin: 5%;
  }
  @media (max-width: 668px) {
    .imagem-desktop {
      display: none;
    }
  }
  .imagem-mobile {
    display: none;
  }
  @media (max-width: 668px) {
    .imagem-mobile {
      display: block;
      width: 100%;
    }
  }
  @media (max-width: 668px) {
    #boxAssinatura h1 {
      font-size: 28px;
    }
    #boxAssinatura p {
      font-size: 16px;
      text-align: center;
    }
    #boxAssinatura h3 {
      display: none;
    }
    #boxAssinatura .boxBtn {
      float: left;
    }
    #boxAssinatura #footerBloqueio .footerTexto p {
      text-align: center;
    }
    #boxAssinatura #footerBloqueio .btnPremium {
      margin-left: 20%;
      width: 200px;
    }
    .texto-valor {
      margin: 10% 0;
    }
    .texto-assinante {
      margin-top: 10%;
    }
  }
  .erro {
    display: none;
    border: 1px solid #fc3139;
  }
  .erro-texto {
    width: 300px;
    margin: 0 auto;
    display: none;
    color: #fc3139;
    font-size: 12px;
    text-align: left;
  }
  a.ne-btn-outline:hover {
    color: #E0004D;
    border: 1px solid #E004 D;
  }
  /* modal apoie*/
  #modal-apoie-escola {
    background-color: #ffffff;
    color: #262526;
    max-width: 600px;
    font-size: 18px;
    line-height: 28px;
    margin: 0 auto;
    padding: 1.5% 3% 2%;
    margin-top: 5%;
    text-align: center;
  }
  .ne-text-0 {
    font-size: 27px;
    line-height: auto;
    font-weight: bold;
    text-transform: uppercase;
  }
  #modal-apoie-escola button#btnApoie,
  #modal-apoie-escola .btn-modal-apoie button,
  #modal-apoie-escola .btn-modal-apoie a {
    display: block;
    text-align: center;
    margin: 0 auto;
  }
  @media (max-width: 668px) {
    #modal-apoie-escola {
      margin-top: 25%;
      width: 95%;
      height: auto;
      font-size: 16px;
      line-height: 26px;
    }
    #modal-apoie-escola img {
      width: 45%;
      margin-top: 5px;
    }
  }